/* blue = #140082, yellow = #f5e600 */
.copyright             {color : rgb(20 , 0 , 130);
                        font-size : 12pt;
                        font-style : italic;
                        text-align : center;}
.menu                  {background-color : rgb(20 , 0 , 130);
                        color : rgb(255 , 255 , 255);
                        font-size : 12pt;
                        line-height : 22px;
                        text-align : center;}
a:link                 {text-decoration : none;}
a:hover                {text-decoration : underline;}
a:visited              {text-decoration : none;}
a.menu:link            {font-size : 12pt;
                        color : rgb(255 , 255 , 255);
                        text-decoration : none;}
a.menu:hover           {font-size : 12pt;
                        color : rgb(255 , 255 , 255);
                        text-decoration : underline;}
a.menu:visited         {text-decoration : none;}
body                   {font-family : "Calibri";
                        font-size : 18pt;}
li                     {font-size : 18pt;}
li.redtext             {color : rgb(255, 0, 0)}
h3, h4, h5             {color : rgb(20 , 0 , 130);
                        text-align : left;}
h3.red, h4.red, h5.red {color : rgb(255 , 0 , 0);
                        text-align : left;}
hr                     {color : rgb(20 , 0 , 130);
                width : 50%;}
   .rotation1          {background-color: #b0b0b0;
                        color: #000000;
                        font-size: 18pt;
                        line-height: 22px;
                        text-align: left;}
   .rotation2          {background-color: #ffffff;
                        color: #000000;
                        font-size: 18pt;
                        line-height: 22px;
                        text-align: left;}
p                      {font-family : "Calibri";
                        font-size : 18pt;}
p.red                  {color : rgb(255 , 0 , 0);
                        text-align : left;}
td                     {font-family : "Calibri";
                        font-size : 18pt;}
td.border              {border : double rgb(0 , 0 , 255);}
ul                     {font-size : 18pt;}

